### Name: taillard.test
### Title: Taillard Statistical Test to Compare Proportions
### Aliases: taillard.test
### Keywords: htest

### ** Examples

VrpSolving <-
matrix(c(9, 2, 2, 4),
    nr = 2,
    dimnames =
    list(c("Sample 1", "Sample 2"),
         c("# success", "# failure")))

taillard.test(VrpSolving, alternative="two.sided")

## The p-value (significance level) associated with null hypothesis is
## 0.02496. Confidence level of alternate hypothesis (Sample 1 has a
## success rate different to Sample 2) : 0.97504



